Why is this update mandatory?

All ColdFusion updates are now signed with a new code-signing certificate. This mandatory update ensures that your current installation of ColdFusion 10 is updated to work with the new certificate. This update is also required for proper functioning of the auto-update functionality in ColdFusion 10. Adobe strongly recommends that you apply this update.

If you have any of the ColdFusion 10 updates already installed, then applying this mandatory update doesn't affect your current ColdFusion setup. However, it ensures that you can install any future ColdFusion 10 updates.

Who should apply the mandatory update?

  • ColdFusion 10 users on Update 1 – 7 should reapply the mandatory update to apply the latest update.
  • ColdFusion 10 users (build number 282482 or 283922) who have not applied any updates.

Note: If you have ColdFusion 10 on Update 8 or later, you need not apply this update.

Install the ColdFusion 10 mandatory update

Download the ColdFusion 10 mandatory update from the ColdFusion Downloads page. Follow the instructions specified in Server Update section to install the update.

Note: Ensure that you have administrator privileges on the computer before installing this update.

To confirm that the patch has been applied successfully, launch the ColdFusion Administrator. Verify that the ColdFusion build number is ColdFusion 10,283111.

 

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy